﻿html{
	width:100%;
}

@media (min-width:1300px) {
	body {
	position: absolute;
	left:15%;
	right:15%;
	width:70%;
	margin: 0;
	padding: 0;
	border-left: 15px solid #004876;
	border-right: 15px solid #004876;
	border-bottom: 15px solid #004876;
	}
	.right_pic{
	width: 190px;
	height: 260px;
	display: block;
	margin-left: 1.4em;
	}

	img[name=slide] {
		width : 10em;
		height: 15em;
		padding-left: 1em; 
		padding-top: 10em;
	}
	#column_l{
	    width: 22%;
	}
	#column_r{
 	   width: 24%;
	}
	#column_m{
		width: 44%;
		margin-left:1em !important;
		margin-right: 1.5em !important;
	}
}
 /* DIV tags */
 @media (min-width:960px) and (max-width: 1299px) {
 	body {
	position: absolute;
	left:15%;
	right:15%;
	width:70%;
	margin: 0;
	padding: 0;
	border-left: 15px solid #004876;
	border-right: 15px solid #004876;
	border-bottom: 15px solid #004876;
	}

	.right_pic{
	width: 160px;
	height: 230px;
	display: block;
	margin-left: 1.4em;

	}

	img[name=slide] {
		width : 10em;
		height: 15em;
		padding-left: 1em; 
		padding-top: 10em;
	}
	#column_l{
	    width: 18%;
	}
	#column_r{
 	   width: 27%;
	}
	#column_m{
		width: 44%;
	}
}

@media (min-width: 680px) and (max-width:959px) {
	body {
	position: absolute;
	left:2%;
	right:2%;
	width:96%;
	margin: 0;
	padding: 0;
	border-left: 15px solid #004876;
	border-right: 15px solid #004876;
	border-bottom: 15px solid #004876;
	}
	#column_l{
	    width: 18%;
	}
	#column_r{
 	   width: 27%;
	}
	#column_m{
		width: 44%;
	}

}
@media (min-width: 680px) and (max-width:959px) {

	.right_pic{
	width: 150px;
	height: 220px;
	display: block;
	margin-left: 1.4em;
	}
	img[name=slide] {
		width : 10em;
		height: 15em;
		padding-left: 1em; 
		padding-top: 10em;
	}
}
@media (max-width:679px) {
	body {
	width:100%;
	margin: 0;
	padding: 0;
	border-left: 15px solid #004876;
	border-right: 15px solid #004876;
	border-bottom: 15px solid #004876;
	}
	#column_l{
	    width: 80%;
	    margin-left:3em;
	}
	#column_r{
 	   width: 80%;
	    margin-left:3em;
	}
	#column_m{
		width: 80%;
	}
	.right_pic{
	width: 170px;
	height: 240px;
	}

	img[name=slide] {
		width : 10em;
		height: 15em;
		padding-left: 1em; 
	}
}

/* added here*/
#mainpart {
    clear: both;
}
 
#column_l {
    float: left;
    padding-top: 2em;
}
 
#column_r {
    float: left;
    padding-top: 3em;
}
 
#column_m {
	float:left;
	margin-right:2em;
	margin-left:3em;
	padding-top: 1.5em;
   /* margin-left: 200px;
    margin-right: 200px;*/
}

#column_m p{
	text-align:justify;
}
/*end of added here**/
/*#container {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	border: 0;
}*/
#masthead {
	/*width: 80%;*/
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;	
	text-align: center;
}
/**masthead image**/
#masthead img{
	padding-top: 4em;
}
/**right picture**/

#iMenu {
	width: 80%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
/*
#column_m {
	position: relative;
	float: left;
	margin: 0;
}
#column_r {
	position: relative;
	float: left;
	margin: 0;
}*/
#content {
	width: 76%;
	margin: 0;
	padding: 15px;
	border: 0;
}
#footer {
	width: 100%;
	overflow: auto;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}